/*
Theme Name: 	Smarty WP Theme - Child
Theme URI: 		http://okthemes.com/smarty
Author: 		Cristian Gogoneata
Author URI: 	http://www.okthemes.com
Description: 	Business, portfolio and eCommerce theme for WordPress
Version: 		1.0
Template:       smarty
=======
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */

@import url('../smarty/style.css');

.related.products .btn-group.btn-group-justified {
    display: none;
}

.related.products .star-rating {
    display: none;
}

header.stacked .navbar .nav > li > a,
header.stacked .dropdown-menu > li > a {
  font-size: 14px;
}

header.stacked .navbar .nav > li > a > .sub, 
header.stacked .dropdown-menu > li > a > .sub {
  font-size: 13px;
}

.woocommerce .star-rating span:before {
color: #2ecc71;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
    vertical-align: middle;
}

.wc-bacs-bank-details {
    background: #fff;
    padding: 15px!important;
    float: left;
}

.woocommerce ul.order_details li {
    line-height: 2!important;
}

@media screen and (max-width: 600px){
.woocommerce ul.order_details li {
    border-right: none!important;
}}

.order-again{
    width: 100%;
    margin-top: 10px!important;
}

.woocommerce .product .product_meta {
    border-top: 0px;
}

a.scrollup.img-rounded.hidden-xs.hidden-sm
{
    display:none!important;
}

/*........Login........*/
.customer-login-form {
  position: relative; }
  .customer-login-form h2 {
    font-size: 1.786em;
    line-height: 1.6em;
    display: block;
    padding-bottom: 0.400em;
    position: relative;
    margin-bottom: 1.360em;
    border-bottom: 1px solid #dadada; }
    .customer-login-form h2::after {
      content: ' ';
      border-bottom: 2px solid #27AE60;
      display: block;
      width: 20%;
      position: absolute;
      bottom: -1px; }
  .customer-login-form .button {
    font-weight: bold; }
  .customer-login-form form.register > p.form-row:nth-last-child(2) {
    margin-bottom: 3.571em; }

#customer_login {
  padding: 2.5em 2.143em;
  position: relative; }
  #customer_login::after {
    content: "";
    display: table;
    clear: both; }
  #customer_login::before {
    border-right: 1px solid #ddd;
    height: 100%;
    position: absolute;
    content: ' ';
    right: 50%;
    top: 0; 
    display: block;}
  #customer_login .col-1 {
    padding-right: 4em; }
  #customer_login .col-2 {
    padding-left: 4em; }
  #customer_login .before-login-text,
  #customer_login .before-register-text {
    margin-bottom: 2.143em; }

.or-text {
  position: absolute;
  right: 50%;
  top: 50%;
  transform: translate(50%);
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  border-radius: 50%;
  border: 1px solid #ddd;
  font-style: italic;
  background-color: #fff;
  z-index: 1; }

@media (max-width: 788px) {
    #customer_login{padding:0}
    #customer_login:after,#customer_login:before{display:none}
    #customer_login .col-1{padding-right:.9375rem;margin-bottom:2.143em}
    #customer_login .col-2{padding-left:.9375rem}.or-text{display:none}
}

input.wew-email-to-notify{
margin: 10px 10px 10px 0px;
vertical-align: middle;
height: 45px;
}

footer.site-footer div.widget a {
    color: #b4f6d0;
}

.oos-message {
    color: #ff0000;
}
.coupon{
    display:none;
}

@media (max-width: 988px) {
.col-xs-12.col-md-3.pull-right { display:none;}
}

a.button.pay
{
    display: none;
}

#gg_working_hours_widget-2{
margin-bottom: 10px;
}

.section.fullwidth_section {
background-position: center;
    background-size: contain;
}

.wpb_row,
.wpb_content_element,
ul.wpb_thumbnails-fluid > li,
.last_toggle_el_margin,
.wpb_button {
  margin-bottom: 17px;
}

@media (max-width: 988px) {
.wpb_row,
.wpb_content_element,
ul.wpb_thumbnails-fluid > li,
.last_toggle_el_margin,
.wpb_button {
  margin-bottom: 7px;
}}

@media (max-width: 788px) {
#tab-1488029586780-20-8 > div.wpb_single_image.wpb_content_element.vc_align_center{
display: none;
}
}

#single-header .article-header-body .entry-title {
    width: 85% !important;
}

@media (max-width: 788px) {
.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li {
    width: 100%!important;
} }

@media (max-width: 788px) {
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    display: block!important;
}
}

@media (max-width: 320px) {
.icon-box {
    padding: 10px 15px !important;
}
}

@media (max-width: 360px) {
#es-shipping-tb td {padding:2px;}
}

@media (min-width:360px) and (max-width:788px){
#es-shipping-tb td {padding:4px;}
}

@media (min-width:789px) and (max-width:1200px){
    .es-tabs-anchor{display:flex;}
}

@media screen and (max-width: 351px) {
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    margin: 5px 0 0 0;
}
}

.bpit-td-value-btcaddr{
    word-break: break-word;
}

@media only screen and (max-width: 768px){
.woocommerce table.shop_table_responsive.customer_details  tr td:before, .woocommerce-page table.shop_table_responsive.customer_details  tr td:before {
display: none;
}
}

.wp-caption .wp-caption-text {
    font-size: 16px !important;
}

@media screen and (min-width: 395px) and (max-width: 435px){
.single-icon-box i.normal {
    font-size: 30px !important;
}
}

@media screen and (max-width: 394px){
.single-icon-box i.normal {
    font-size: 20px !important;
}
.single-icon-box i.icon-box {
    padding: 15px !important;
}
}

@media screen and (max-width: 800px){
.gmnoprint{
display: none;
}
.gm-style .gm-style-iw{
display: none;
}
.gm-style .gm-style-iw-t::after {
display: none;
}
}

.social-icons-widget ul li a.social-github {
    background: #34495e;
}

/*fade in*/
/* Image with 'data' attribute is hidden */
img[data-lazy-src] {
/* we set the opacity to 0 */
   opacity: 0;
}
/* Image without 'data' attribute is (or becomes) visible */
img.lazyloaded {
/* prepare the future animation */
   -webkit-transition: opacity .5s linear 0.2s;
       -moz-transition: opacity .5s linear 0.2s;
                 transition: opacity .5s linear 0.2s;
/* we set the opacity to 1 to do the magic */
   opacity: 1;
}

.woocommerce #payment ul.payment_methods li .payment_box .card:hover, .woocommerce #payment ul.payment_methods li .payment_box .card.selected {
    background: initial;
}

.in-stock {
    display: none!important;
}

.out-msg.out-of-stock{
    display: none!important;
}

.woocommerce-variation-add-to-cart-disabled { display:none !important; }

.woocommerce a.button {
    margin: 3px 0px 0px 0px;
}

@media (max-width: 788px) {
.woocommerce div.product form.cart .variations select {
    width: 100%!important;
}
.woocommerce .quantity {
    margin-top: 6px!important;
}
.single_add_to_cart_button{
    margin-top: 6px!important;
}}

.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
    width: 30%!important;
    padding: 2px 2px 0px 0px!important;
}

#add_payment_method #payment div.payment_box {
    background-color: #34495E!important;
}

@media (max-width: 480px) {
#my-account-menu~.woocommerce-MyAccount-content {
    width: 100%!important;
}}

section#subheader.has_header_image {
    padding: 55px 0!important;
}

@media (max-width: 788px) {
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 100%;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width: 100%;
}
}

#ship-to-different-address-checkbox {
    margin-top: 10px;
}

@media (max-width: 788px) {
#ship-to-different-address
{
    margin-left: 10px;
}
}

/*........Checkout........*/
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    width: 100%;
    height: 52px!important;
    text-align: center;
}

.woocommerce-checkout h3 {
    font-size: 1.786em;
    line-height: 1.6em;
    display: block;
    padding-bottom: .4em;
    position: relative;
    margin-bottom: 1.36em;
    border-bottom: 1px solid #dadada;
}

.woocommerce-checkout h3::after {
    content: ' ';
    border-bottom: 2px solid transparent;
    display: block;
    width: 20%;
    position: absolute;
    bottom: -1px;
    border-color: #27AE60;
}

@media (min-width: 788px) {
.woocommerce-checkout.table .col-2 {
    background-color: #fff;
    padding: 25px;
    border-radius: 10px;
    float: right;
}}

.woocommerce .woocommerce-customer-details address {
    border-right-width: 1px;
    border-bottom-width: 1px;
    background-color: #fff;
}

.woocommerce .product .product_meta {
    margin-top: auto;
}

.wew-notification-action_wrapper {
    padding: 0;
}
